/* START: Task 1 Styles */
#task1 {
  font-family: 'Times New Roman', sans-serif;
  font-size: 20px;
  padding: 0;
  margin: 25px 0;
  text-align: left;
  display: flex;
  justify-content: center;
}
table, td {
  border: 1px solid #000;
  /* background-color: #000; */
  width: 600px;
  height: 200px;
}
td {
  padding-left: 20px;
  cursor: pointer;
}
/* END: Task 1 Styles */

/* START: Task 2 Styles */
#task2 {
  font-family: 'Times New Roman', sans-serif;
  font-size: 20px;
  padding: 0;
  margin: 24px 0;
  text-align: center;
}
#message {
  margin: 20px 0;
}
.message-invalid {
  background-color: #F08080;
  color: #FFF;
  text-decoration: none;
  padding: 20px 20px;
  position: relative;
  display: inline-block;
  border: 1.5px solid #767676;
  text-align: left;
  width: 360px;
}
.message-sent {
  background-color: #008000;
  color: #FFF;
  text-decoration: none;
  padding: 20px 20px;
  position: relative;
  display: inline-block;
  border: 1.5px solid #767676;
  text-align: left;
  width: 360px;
}
#input-tel {
  width: 300px;
  padding: 15px;
  border: 1.5px solid #000;
}
#button {
  padding: 14px;
  font-size: 14px;
}
/* END: Task 2 Styles */

/* START: Task 3 Styles */
#task3 {
font-family: 'Ubunty', sans-serif;
font-size: 16px;
}
#playground {
  position: relative;
  width: 600px;
  height: 330px;
  display: block;
  margin: 0 auto;
}
#court {
  width: 600px;
  height: 330px;
  z-index: 1;
  cursor: pointer;
}
#ball {
  width: 40px;
  height: 40px;
  top: 145px;
  left: 280px;
  position: absolute;
  z-index: 200;
}
#scoreboard {
  width: 600px;
  display: flex;
  justify-content: space-between;
}
p {
margin: 0 6px;
}
#score-notification {
  padding: 20px 0 50px;
  text-align: center;
}
.notification-teamB {
  color: red;
  font-weight: bold;
}
.notification-teamA {
  color: blue;
  font-weight: bold;
}
/* END: Task 3 Styles */
